/* Masthead nav background color quickly displays as black fix */
/* This can be removed if we move header colour to the React component */
.masthead:not(.no-nav) #masthead-nav {
  background: #65a500;
}

/* Masthead logo on mobile */
/* Remove once we render logo in React masthead like on desktop */
.pw-Header__logo--compact img {
  max-height: 38px;
}

/* Remove mobile L1 nav bar */
.mobile-navmenu {
  display: none;
}

.gas #sso-masthead-container {
  display: none;
}

.gas .hero-container {
  margin-bottom: 40px;
}

/* Homepage hero text as JiveTalk */
@font-face {
    font-family: 'JiveTalk';
    src: url('fonts/jive-talk.woff2') format('woff2'),
         url('fonts/jive-talk.woff') format('woff'),
         url('fonts/jive-talk.ttf') format('truetype'),
         url('fonts/jive-talk.svg#youworkforthem') format('svg');
    font-weight: normal;
    font-style: normal;
}

.AirNZ-Page-HomePage .hero-container .heading-text {
  font-family: JiveTalk, Air New Zealand Sans, Arial, sans-serif;
  text-transform: uppercase;
}

/* Homepage hero text and farefinder title font */
.hero-container .destination-title .heading-text {
  font-family: Air New Zealand Sans, Arial, sans-serif;
}

#cms-search-panel-container h1 {
  font-family: Air New Zealand Sans, Arial, sans-serif;
  font-weight: 700;
  font-size: 27px;
}

#cms-search-panel-container #search-for-flights-heading {
  margin-top: 21px;
  margin-bottom: 22px;
}

/* Links in farefinder from teal to green */
#cms-search-panel-container #umnr-cue-container a,
#cms-search-panel-container .cms-farefinder-history a,
#cms-search-panel-container .popup-trigger {
  color: #65a500;
}

/* Farefinder form colors */
.doublecalendarpanel .navarrow {
  color: #00843d;
}
.gas .form-control:focus {
  border-color: #00843d;
}
.gas .vui-autocomplete-highlight {
  background-color: #e5e5e5;
}

/* Farefinder continue/search button */
.gas .cms-farefinder-button .btn-primary {
  background: #018733;
  color: white;
}

/* FareCard renders with dark green text on focus/hover fix */
.gas .grabaseat-low-farefinder a:focus,
.gas .grabaseat-low-farefinder a:hover {
  color: #000;
}

/* GAS primary button */
.gas a.btn-primary {
  color: #fff;
  font-weight: 400;
  background-color: #00843d;
  border-color: transparent;
}
.gas a.btn-primary:hover {
  color: #fff;
  background-color: #00632e;
}

/* GAS content */
/* add 1px to make mobile padding 16px */
.gas .cms-content-container {
  padding-right: 1px;
  padding-left: 1px;
}

/* padding so cta follows unison spacing */
.gas .cms-content-fluid {
  padding-right: 16px;
  padding-left: 16px;
  width: 100%;
}

.gas .cms-content-container.block-section-heading-container {
  margin-top: 40px;
  margin-bottom: 20px;
}

.gas .block-section-heading-container h2 {
  text-align: left;
  font-weight: 700;
  font-size: 24px;
}

.gas .block-section-heading-container h2::after {
  display: none;
}

.gas .cms-article-intro,
.gas .cms-article-abstract2 {
  text-align: left;
}

.gas .cms-article-container blockquote {
  color: #c04807;
}

/* GAS MD+ screen content */
@media only screen and (min-width: 768px) {
  /* add 25px to make tablet padding 40px */
  .gas .cms-content-container {
    padding-right: 25px;
    padding-left: 25px;
    width: 100%;
  }

  /* Remove margins in content divs*/
  .gas .cms-content-container .col-sm-10 {
    width: 100%;
  }
  .gas .cms-content-container .col-sm-offset-1 {
    margin-left: 0px;
    padding: 0px;
  }

  /* use in image gallery-wrapper and crew-tip */
  .gas .cms-content-container-wide {
    width: 100%;
  }

  /* extra spacing between editorial content and gas deals */
  .gas .cms-content-container + .grabaseat-deal-list {
    margin-top: 70px;
  }

  /* Align heading in content group */
  .gas .cms-content-header-group {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }

  .gas .cms-article-container .cms-content-container .managed-content {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }

  .gas .cms-content-container.block-section-heading-container {
    margin-bottom: 30px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .gas .block-section-heading-container h2 {
    font-size: 27px;
  }

  .gas .cms-gallery .gallery-wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }
  .gas .cms-gallery .gallery-caption {
    margin-left: 0px;
    padding-left: 15px;
  }

  .gas .cms-media-block,
  .gas .footnote {
    padding-left: 40px;
    padding-right: 40px;
  }
}

/* GAS LG+ screen content */
@media only screen and (min-width: 992px) {
  /* Extra 80px accounts for padding */
  .gas .cms-content-container,
  .gas .cms-content-container .col-sm-10,
  .gas .cms-gallery .gallery-wrapper,
  .gas .cms-gallery .gallery-caption,
  .gas .cms-content-container.block-section-heading-container,
  .gas .footnote {
    max-width: 900px;
    padding-left: 0px;
    padding-right: 0px;
  }
}

/* GAS XL+ screen content */
@media only screen and (min-width: 1070px) {
  .gas .cms-article-container blockquote {
    margin-left: -100px;
  }
}

.gas .cms-content-container .row {
  margin: 0;
}

/* Content link color */
.gas .cms-content-container a:not(.airnz-Link),
.gas .cms-content-container a:not(.airnz-Link):hover {
  color: #30945c;
}

/* Includes padding, resulting cta is 900px */
.gas .content-page-cta-button {
  padding-left: 15px;
  padding-right: 15px;
}

/* Footer CTA (globes) link color */
.gas .footer-cta-container .footer-cta-bottom-link.footer-cta-link,
.gas .footer-cta-container .footer-cta-bottom-link a,
.gas .footer-cta-container .footer-cta-bottom-link a:active,
.gas .footer-cta-container .footer-cta-bottom-link a:focus,
.gas .footer-cta-container .footer-cta-bottom-link a:hover {
  color: #00843d;
}